Bug 735386 - mod_cluster and as7 plugins missing from JON Beta1
Summary: mod_cluster and as7 plugins missing from JON Beta1
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: RHQ Project
Classification: Other
Component: Plugins
Version: 4.1
Hardware: Unspecified
OS: Unspecified
medium
urgent vote
Target Milestone: ---
: ---
Assignee: Simeon Pinder
QA Contact: Mike Foley
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-09-02 14:48 UTC by Simeon Pinder
Modified: 2012-02-07 19:26 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-02-07 19:26:26 UTC


Attachments (Terms of Use)

Description Simeon Pinder 2011-09-02 14:48:02 UTC
Description of problem:
mod_cluster and as7 plugins missing from JON Beta1.

Version-Release number of selected component (if applicable):
N/A

How reproducible:
100%

Steps to Reproduce:
1. Check the contents of the eap plugin pack.
2.
  
Actual results:
Not there.

Expected results:
Should be there.

Comment 1 Simeon Pinder 2011-09-02 14:52:05 UTC
Should these two plugins also be in the dataservices and soa plugin packs as well? The other jboss-as* plugins are there so I think so.

Comment 2 Mike Foley 2011-09-02 14:57:21 UTC
note to QE:  this is ideal opportunity to add UI automation.  adding keyword "NeedsTestcase"

Comment 3 Mike Foley 2011-09-02 20:20:39 UTC
with JON 3.0 Beta release candidate 2, this is fail-to-verify.  The Drift plugin is installed.  But the mod-cluster plug-in is not.

Comment 4 Venkat 2011-09-05 07:00:40 UTC
I checked mod_cluster and as7 plugins in these plugin packs(data services, eap and soa),now those plugins are available.

Please find the plugins link as below.
https://brewweb.devel.redhat.com//buildinfo?buildID=177943

Comment 5 Mike Foley 2012-02-07 19:26:26 UTC
changing status of VERIFIED BZs for JON 2.4.2 and JON 3.0 to CLOSED/CURRENTRELEASE


Note You need to log in before you can comment on or make changes to this bug.